Neues Ticket

<div>Hallo #{recipient.firstname},</div>
<br>
<div>es wurde ein neues Ticket.</div>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
